Error

two or more packages specified (jruby updates)